body { margin: 0; padding-top: 0px; background: #f8f4ec; font-family: Arial, Georgia, Sans-serif; color: #000; line-height: 18px; font-size: 12px; }
img { border: 0; }
a { color: #ae0000; text-decoration:none }
a:hover { color: #000077; text-decoration:none }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
blockquote { padding-left: 10px; padding-right: 10px; color: #000; background: #f8f4ec; border-left: 3px solid #000; border-right: 1px solid #000; font-style: normal; }
.clear { clear: both; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 4px; display: inline; }
img.alignleft { padding: 4px; margin: 0 4px 2px 0; display: inline; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.center { text-align: center; }
#avatar { float: right; background: #000; padding: 1px; }
#spacer { padding-top: 10px; border-bottom: 1px #000 dashed; }
/* Header */

#top { width: 100%; background: url(images/header.png) repeat-x; height: 80px; }
#header_top { width: 1000px; margin: 0 auto; height: 60px; background: url(images/header.png) repeat-x; }
.title { float: left; width: 700px; font-family: Arial, Georgia, Sans-serif; }
.title p { font-size: 20px; margin: 20px 0 0 15px; color: #FFFFFF; text-decoration: none; }
.title h5 { font-size: 18px; margin: 20px 0 0 15px; color: #FFFFFF; text-decoration: none; }
.title h5 a:link, .title h1 a:visited { color:#FFFFFF; text-decoration: none; background-color:transparent; }
.title h5 a:hover { color: #CCCCCC; text-decoration: none; background-color: transparent; }
.title h6 { font-size: 14px; }
/* Navigation */

#header_nav { width: 100%; background: url(images/menu.png) repeat-x; height: 26px; margin: 0 auto; }
#nav { width: 1000px; margin: 0 auto; padding:0; overflow: hidden; height: 26px; }
#menu { height: 21px; display: block; padding: 5px 0 0px 0px; }
#menu ul { margin: 0px; padding: 0px; }
#menu ul li { margin: 0px; list-style: none; float: left; margin-left: 0px; font-size: 13px; }
#menu ul li a { text-decoration: none; color: #fff; padding: 4px; padding-left: 10px; padding-right: 10px; position: relative; }
#menu ul li a:hover, #menu ul li a.active { color: #fff; background-color: #307DE3; text-decoration: none; }
#menu ul li a span { display: none; }
#menu ul li a:hover span, #menu ul li a.active span { display: inline; position: absolute; right: -1px; top: 0px; }
.navigation { height: 10px; padding-top: 10px; padding-bottom: 10px; }
.navigation a { font-weight: bold; text-decoration: none; font-size: 14px; color: #000; }
.navigation a:hover { color: #000; }
#wrapper { margin: 0px auto 0 auto; width: 1000px; text-align: left; }
/* Content */

#content { float: left; width: 760px; margin-top: 10px; background: #f8f4ec; }
#content a img { padding: 1px; border: 2px solid #fff; background: #fff; }
#content a img:hover { padding: 1px; border: 2px solid #3333CC; background: #3333CC; }
.post { margin: 20px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 100%; text-align: justify; color: #333; background: #fff; border: 1px solid #000; }
.post h1 { font-family: Arial, Georgia, Sans-serif; font-size: 18px; text-transform: uppercase; padding: 10px 10px 0px 10px; }
.post h1 a, .post h2 a:link { color: #000077; background-color: transparent; }
.post h1 a:hover { color: #ae0000; background-color: transparent; }
.post h1 a:visited { color: #9B9FA5; background-color: transparent; }
.post .date { font-size: 11px; color: #777; padding-bottom: 2px; margin: 0px 10px 0px 10px; border-bottom: 1px dashed #999; }
.post .postmetadata { padding: 2px 15px 0px 15px; font: normal 11px Arial, Georgia, Sans-serif; text-align: right; height: 34px; }
.post h4 { margin:5px 0 10px 0 }
/* Search */

#search-box { position: absolute; top: 104px; right: 30px; }
#search-box form { margin: 0; padding: 0; }
#search-box input { margin: 0; padding: 0; width: 160px; color: #888888; font-size: 75%; }
/* Latest Post */

.postsolo { background: url(images/back.gif) no-repeat; }
/* Comments */

.post_comments { height: 25px; width: 110px; line-height: 26px; text-align: center; float: right; padding-bottom: 30px; }
.post_comments img { padding-right: 3px; border: 0; }
.post_comments a:link, .post_comments a:visited { color: #000077; background-color: transparent; }
.tagging { float: left; height: 25px; padding-bottom: 30px; }
.tagging img { border: 0; }
.tagging a:link, .tagging a:visited { color: #000077; background-color: transparent; }
.post a:link, .post a:visited { color: #ae0000; background-color: transparent; }
.post a:hover { color: #ff0000; background-color: transparent; text-decoration: none; }
.entry { display: block; margin: 0 0; padding: 5px 25px; }
.entry h2 { font-size:14px; }
.cover { margin: 0 0; }
.ads { text-align: center; }
.comments { padding: 22px 32px 23px 32px; line-height: 16px; }
.comments ol { margin: 0 0 30px 0; padding: 10px 0px 0px 30px; font-weight: normal; color: #000; }
div.comments ol li { padding-bottom: 9px; }
.comments form { }
.comments textarea { width: 400px; height: 156px; background: #fff; color: #000; padding: 10px; overflow: auto; font-family: Arial, Georgia, Sans-serif; font-size: 14px; }
#commentform { padding-left: 23px; }
#commentform input { padding-left: 10px; }
.comments input#submit { padding: 0; width: 72px; }
.comments h5 { font-size: 16px; line-height: 30px; margin: 24px 0 0 0px; padding: 0; font-weight: normal; }
.comments h6 { font-size: 16px; font-weight: bold; }
.comments ol li p { padding: 0; margin: 10px 0; }
.comments ol li { padding-bottom: 9px; }
/* Sidebar */

#sidebar { width: 220px; float: right; font-size: 12px; color: #999; margin-top: 30px; font-family: Arial, Georgia, Sans-serif; }
#sidebar img { display: block; text-align: center; }
#sidebar img a { text-align: center; }
#sidebar table { width: 100%; text-align: center; background-color: #464646; }
.sidebar_top { width: 220px; height: 16px; margin-top:15px; border: 1px solid #000; border-bottom: 0px; background: #fff; }
.sidebar_content { width: 220px; border: 1px solid #000; border-top: 0px; background: #fff; }
.sidebar_content ul { list-style-type: none; margin: 0; padding: 0 10px; }
.sidebar_content ul li { padding: 0 0px 0px 3px; }
.sidebar_content ul li h2 { font-family: Arial, Verdana, Georgia, Sans-serif; padding-top: 2px; padding-left: 6px; color: #fff; font-size: 16px; line-height: 1.6em; text-transform: uppercase; text-align: center; background: url(images/header_sidebar.png) no-repeat; }
.sidebar_content ul ul li { font-size: 13px; margin-top: 1px; line-height: 1.3em; padding-left: 12px; padding-bottom: 4px; }
.sidebar_content ul ul li a { color: #000; }
.sidebar_content ul ul li a:hover { color: #000; text-decoration: underline; }
.sidebar_content ul ul ul li { line-height: 9px; text-decoration: none; background-image: none; padding-left: 0; }
.sidebar_content ul ul ul { margin-top: 3px; line-height: 11px; text-decoration: none; background-image: none; }
.sidebar_bottom { width: 220px; height: 16px; background: #f8f4ec; border: 0px; border-top: 0px; }
/* Attachment */

.contentCenter { text-align: center; }
h1.pagetitle { padding: 0; margin: 0 0 20px 0; font-size: 25px; text-align: center; }
/* Calendar function */

#calendar { width: 193px; background: transparent; }
#calendar_wrap { background: #fff; }
table#wp-calendar { margin: 0 auto 0 auto; width: 180px; color: #000; background: transparent; }
table#wp-calendar caption { margin: 0 auto 0 auto; }
/* Footer */

#footer { clear: both; width: 100%; height: 45px; font-size: 11px; font-weight: bold; text-align: center; color: #fff; background: #000; border-top: 9px solid #3333CC; }
.footer_content { margin: 10px 0 0 0; }
.footer_content a { color: #f70812; }
.footer_content a:hover { color: #ae0000; }
img#wpstats { display:none }
/* guide */
#pageLBoxI h3 { color:#238EC1; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 2em; display:block; border-bottom:1px solid #ddd; margin-bottom:1em; padding-bottom:8px; }
#pageLBoxI a { color:#FE8235; font-size:12px; text-decoration:none; }
#pageLBoxI a:hover { text-decoration:underline; }
#pageLBoxI div { border-bottom:1px dashed #ddd; margin-bottom:16px; }
.pageRBoxtip1 { float:left; width:280px; padding-right:20px; }
.pageRBoxtip1 ul li a, .pageRBoxtip2 ul li a { display:block; text-decoration:none; font-size:11px; color:#999; background:url(images/articleDot.jpg) no-repeat 2px 5px; padding-left:10px; margin:12px 0; *background-position:left 8px;
}
.pageRBoxtip1 ul li a:hover, .pageRBoxtip2 ul li a:hover { text-decoration:underline; color:#1386bd; }
.pageRBoxtip2 { float:left; width:280px; }
.width100 { width: 630px!important; }
.width100 ul li { float:left; display:block; width:290px; padding-right:15px; }
.width100 ul li a { background: none!important; color: #FE8235!important; font-size: 12px!important; margin: 8px 0!important; padding: 0!important; }
.boxClear { clear:both; }
.tableStyle td { padding:10px; text-align:center; }
.tableStyle td p { padding-left:30px; }
.tableStyle th { color: #FFFFFF; font-size: 14px; padding: 6px; text-align: center; }
.tableStyle .left_item { padding-left:10px; text-align:left; }
.tableStyle .btn_trial { background:url(images/btn_trial22.png) no-repeat left 5px; padding:0 0 0 15px; font-size:14px; font-weight:bold; color:#729601; text-decoration:underline; }
.tableStyle .btn_trial:hover { text-decoration:none; }
.tableStyle .title { font-size:14px; font-weight:bold; text-align:left; }
a.t_free, a.t_buy { display:block; background:url(images/btn4.png) no-repeat; width:105px; height:25px; text-decoration:none; text-indent:-9999px; }
a.t_free1, a.t_buy1 { display:block; background:url(images/btn5.png) no-repeat; width:105px; height:25px; text-decoration:none; text-indent:-9999px; }
a.t_buy { background-position:0 -25px; }
.dprice { color: #ff6600; font-size: 16px; font-weight: bold; }
.tableStyle .title { font-size: 14px; font-weight: bold; text-align: left; }
